#economic-impact #ei {
    width: 90%;
    margin: 0 auto;
}
#economic-impact {
    background-color: #c8102e;
    color: #ffffff;
}
#economic-impact #dollars {
    text-align: right;
}
#economic-impact #numbers {
    border: 1px solid #fff9d9;
    display: flex;
}
#economic-impact #info {
    padding: 0 3%;
}
#economic-impact #dollars {
    background-color: #fff9d9;
    color: #c8102e;
    width: 50%;
    padding-right: 3%;
}
#economic-impact #billion {
    color: #fff9d9;
    text-transform: uppercase;
    width: 50%;
    padding-left: 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#economic-impact #dollars h1 {
    font-size: 9rem;
}
#economic-impact #billion h1 {
    font-size: 7rem;
    margin-bottom: 0;
    letter-spacing: 1px;
    line-height: 90%;
}
#economic-impact #billion p {
  font-weight: bold;
  color: #ffffff;
  line-height: 110%;
}
#economic-impact a:hover {
    color: #fff9d9;
}
#economic-impact a {
    color: #f6be00;
    font-weight: bold;
}
/* MOBILE */
/* MOBILE */
/* MOBILE */
 @media only screen and (min-width:1701px) {
	 #economic-impact #billion h1 {
	     font-size: 7rem;
	 }
	 #economic-impact #dollars h1 {
	     font-size: 9rem;
	 }
	 #economic-impact #numbers {
    margin-top: 3%;
  }
}
@media only screen and (min-width:1200px) and (max-width:1700px) {
   #economic-impact #dollars h1 {
    font-size: 9vw;
  }
  #economic-impact #billion h1 {
    font-size: 7vw;
  } 
  #economic-impact #numbers {
    margin-top: 3%;
  }
}
@media only screen and (max-width:1199px) {
   #economic-impact #info {
    padding: 0;
    }
}
@media only screen and (min-width:461px) and (max-width:640px) {
  #economic-impact #dollars h1 {
    font-size: 7rem;
  }
  #economic-impact #billion h1 {
    font-size: 5rem;
  }
  #economic-impact #billion p {
    font-size: .9rem;
  }
}
@media only screen and (max-width:460px) {
  #economic-impact #dollars h1 {
    font-size: 5rem;
  }
  #economic-impact #billion h1 {
    font-size: 3rem;
  }
  #economic-impact #billion p {
    font-size: .65rem;
  }
}
